CubieBoard博客-HomeCubieTech公司网站

cubie.cc CubieBoard中文论坛

 找回密码
 立即注册
搜索
热搜: unable
查看: 564|回复: 2

我的cb2双卡版 debian安装软件后停在开机界面怎么办

[复制链接]

21

主题

0

好友

2613

积分

金牌会员

Rank: 6Rank: 6

贡献
499
金钱
1076
威望
499
买家信用
卖家信用
积分
2613
发表于 2017-10-2 18:44:06 |显示全部楼层
本帖最后由 tanguoyong 于 2017-10-2 20:07 编辑

我的cb2 debian安装软件后停在开机界面,用的是官网下载的[url=]cubieez-cb2-bootcard-hdmi-v2.0.img.7z 里面的三个版本我都试了都一样[/url]
WRN2762(/work/linux-sdk/linux-sunxi/drivers/usb/sunxi_usb/udc/sw_udc.c):err:usb device is not active
eth0: no ipv6 routers present




现在无法安装apache2 php mysql,安装软件时还会报libdbus出错,重安dbus会把locale卸载了,还会报perl 出错lin 72 和lin 36

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

回复

使用道具 举报

21

主题

0

好友

2613

积分

金牌会员

Rank: 6Rank: 6

贡献
499
金钱
1076
威望
499
买家信用
卖家信用
积分
2613
发表于 2017-10-3 20:45:03 |显示全部楼层
本帖最后由 tanguoyong 于 2017-10-3 20:56 编辑

找到问题了,在源中添加一个其它分支的源,比如
deb http://ftp.de.debian.org/debian stretch main
其它源的libdbus-1-3有更高的版本,wheezy这个分支的最高版本才1.6.8,现在安装apache2 mysql 都要libdbus-1-3的版本比wheezy这个的高,wheezy的php最高才5.5,其它源的版本有5.6的。wheezy这个分支的软件版本太老了,现在一些新的软件版本比较高,依赖也比较高,把源换了就可以了。
再apt-get update
apt-get install libdbus-1-3
安装完了要再安软件
如安apache2后开始栏有可能会闪,再安装lxpanel为了不报LC_ALL=错误再安装locales.      ok了。
回复

使用道具 举报

14

主题

0

好友

1959

积分

金牌会员

Rank: 6Rank: 6

贡献
377
金钱
723
威望
377
买家信用
卖家信用
积分
1959
发表于 2017-10-7 09:15:33 |显示全部楼层
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

QQ|Archiver|手机版|邮件群发|cubie.cc---深刻的嵌入式技术和应用讨论中文社区 ( 粤ICP备13051116号-1  

GMT+8, 2017-12-13 03:44 , Processed in 0.017043 second(s), 8 queries , Apc On.

Powered by Discuz! X2.5

© 2001-2012 Comsenz Inc. | Style by Coxxs

回顶部